# udev.conf

# Where in the filesystem to place the device nodes
udev_root="/dev"

# The name and location of the udev database.
udev_db="/dev/.udevdb"

# The name and location of the udev rules file(s).
udev_rules="/etc/udev/rules.d"

# The initial syslog(3) priority: "err", "info", "debug" or its
# numerical equivalent. For runtime debugging, change the daemons
# internal state with: "udevcontrol log_priority=<value>".
udev_log="err"

